List active merchants
curl --request GET \
--url https://receipts.opencard.io/api/v1/marcet/publishers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://receipts.opencard.io/api/v1/marcet/publishers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://receipts.opencard.io/api/v1/marcet/publishers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://receipts.opencard.io/api/v1/marcet/publishers",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}[
{
"id": "79e59794-449e-4f3c-b584-0e9e9547501a",
"partner_id": "3ab69d8c-3019-40e9-a6e9-afb5d3dfca5b",
"caids": [
{
"caid": "00004172235",
"activated": "2014-03-31"
}
]
}
]Publishers
List active merchants
GET
/
api
/
v1
/
marcet
/
publishers
List active merchants
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
Publishers
⌘I

